# Copyright 1994 NEC Corporation, Tokyo, Japan.
#
# Permission to use, copy, modify, distribute and sell this software
# and its documentation for any purpose is hereby granted without
# fee, provided that the above copyright notice appear in all copies
# and that both that copyright notice and this permission notice
# appear in supporting documentation, and that the name of NEC
# Corporation not be used in advertising or publicity pertaining to
# distribution of the software without specific, written prior
# permission.  NEC Corporation makes no representations about the
# suitability of this software for any purpose.  It is provided "as
# is" without express or implied warranty.
#
# NEC CORPORATION DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS SOFTWARE,
# INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN 
# NO EVENT SHALL NEC CORPORATION BE LIABLE FOR ANY SPECIAL, INDIRECT OR
# CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF 
# USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR 
# OTHER TORTUOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR 
# PERFORMANCE OF THIS SOFTWARE. 
#
# $Id: chimei.t,v 1.3 2005/04/01 04:27:03 aida_s Exp $
あーかんそー #CN アーカンソー
あいおいし #CNS 相生市
あいおわ #CN アイオワ
あいすらんど #CN アイスランド
あいづわかまつし #CNS 会津若松市
あいるらんど #CN アイルランド
あかいしだけ #CN 赤石岳
あかしし #CNS 明石市
あかばねせん #CNS 赤羽線
あかびらし #CNS 赤平市
あかんこ #CN 阿寒湖
あきがわし #CNS 秋川市
あきく #CNS 安芸区
あきし #CNS 安芸市
あきしまし #CNS 昭島市
あきつ #CN 秋津
あきよしだい #CN 秋吉台
あきるの #CN あきる野
あきるのし #CNS あきる野市
あくねし #CNS 阿久根市
あくら #CN アクラ
あけぼのばし #CN 曙橋
あげおし #CNS 上尾市
あこうし #CNS 赤穂市
あさおく #CNS 麻生区
あさかし #CNS 朝霞市
あさがや #CN 阿佐ヶ谷
あさきたく #CNS 安佐北区
あさくさばし #CN 浅草橋
あさひかわし #CNS 旭川市
あさひく #CNS 旭区
あさひし #CNS 旭市
あさひちょう #CNS 旭町
あさみなみく #CNS 安佐南区
あしかがし #CNS 足利市
あしはばーど #CN アシハバード
あしべつし #CNS 芦別市
あしやし #CNS 芦屋市
あじあ #CN アジア 亜細亜
あじすあべば #CN アジスアベバ
あすまら #CN アスマラ
あすんしおん #CN アスンシオン
あずまばし #CN 吾妻橋
あぜるばいじゃん #CN アゼルバイジャン
あそざん #CN 阿蘇山
あたご #CN 愛宕
あたみし #CNS 熱海市
あだたら #CN 安達太良
あだちく #CNS 足立区
あつぎし #CNS 厚木市
あつたく #CNS 熱田区
あでん #CN アデン
あなんし #CNS 阿南市
あばしりし #CNS 網走市
あぱらちあ #CN アパラチア
あびこし #CNS 我孫子市
あびじゃん #CN アビジャン
あぴあ #CN アピア
あふがん #CN アフガン
あぶくまがわ #CN 阿武隈川
あぶだび #CN アブダビ
あぶらつぼ #CN 油壷
あべのく #CNS 阿倍野区
あべのすじ #CN 阿倍野筋
あまがさきし #CNS 尼崎市
あまぎし #CNS 甘木市
あむすてるだむ #CN アムステルダム
あやせし #CNS 綾瀬市
あやべし #CNS 綾部市
あらいし #CNS 新井市
あらおし #CNS 荒尾市
あらかわく #CNS 荒川区
あらぶ #CN アラブ
あらぶしゅちょうこくれんぽう #CNS アラブ首長国連邦
ありだし #CNS 有田市
ありゅーしゃん #CN アリューシャン
あるじぇ #CN アルジェ
あるじぇりあ #CN アルジェリア
あるばにあ #CN アルバニア
あるまあた #CN アルマアタ
あるめにあ #CN アルメニア
あれきさんどりあ #CN アレキサンドリア
あれくさんどろふすく #CN アレクサンドロフスク
あんから #CN アンカラ
あんかれじ #CN アンカレジ
あんごら #CN アンゴラ
あんじょうし #CNS 安城市
あんたななりば #CN アンタナリボ
あんです #CN アンデス
あんどら #CN アンドラ
あんどららべら #CN アンドララベラ
あんなかし #CNS 安中市
あんまん #CN アンマン
いいだし #CNS 飯田市
いいだばし #CN 飯田橋
いいづかし #CNS 飯塚市
いいもりやま #CN 飯盛山
いいやまし #CNS 飯山市
いえめん #CN イエメン
いくのく #CNS 生野区
いけじり #CN 池尻
いけじりおおはし #CN 池尻大橋
いけだし #CNS 池田市
いけのはた #CN 池ノ端
いけぶくろせん #CNS 池袋線
いこまし #CNS 生駒市
いさはやし #CNS 諌早市
いしおかし #CNS 石岡市
いしかわし #CNS 石川市
いしかわちょう #CNS 石川町
いしがきし #CNS 石垣市
いしがきじま #CN 石垣島
いしのまきし #CNS 石巻市
いすたんぶーる #CN イスタンブール
いすらまばーど #CN イスラマバード
いずみ #CN 出水 泉 和泉
いずみおおつし #CNS 泉大津市
いずみさのし #CNS 泉佐野市
いずみし #CNS 出水市 泉市 和泉市
いずもし #CNS 出雲市
いせき #CN 遺跡
いせさきし #CNS 伊勢崎市
いせざき #CN 伊勢佐木 伊勢崎
いせし #CNS 伊勢市
いせはらし #CNS 伊勢原市
いそごく #CNS 磯子区
いたばしく #CNS 板橋区
いたみし #CNS 伊丹市
いちかわし #CNS 市川市
いちのせきし #CNS 一関市
いちのみやし #CNS 一宮市
いちはらし #CNS 市原市
いちばんがい #CN 一番街
いつかいちせん #CNS 五日市線
いつくしま #CN 厳島
いといがわし #CNS 糸魚川市
いとうし #CNS 伊東市
いとまんし #CNS 糸満市
いなぎし #CNS 稲城市
いなざわし #CNS 稲沢市
いなし #CNS 伊那市
いなわしろこ #CN 猪苗代湖
いぬやまし #CNS 犬山市
いばらき #CN 茨城 茨木
いばらきし #CNS 茨木市
いばらし #CNS 井原市
いぶすきし #CNS 指宿市
いまいちし #CNS 今市市
いまざと #CN 今里
いまばし #CN 今橋
いまばりし #CNS 今治市
いまりし #CNS 伊万里市
いよし #CNS 伊予市
いよみしまし #CNS 伊予三島市
いらく #CN イラク
いらん #CN イラン
いりのい #CN イリノイ
いりふね #CN 入船
いるまし #CNS 入間市
いわいし #CNS 岩井市
いわきし #CNS いわき市
いわくにし #CNS 岩国市
いわくらし #CNS 岩倉市
いわたし #CNS 磐田市
いわつか #CN 岩塚
いわつきし #CNS 岩槻市
いわぬまし #CNS 岩沼市
いわみざわし #CNS 岩見沢市
いわもとちょう #CNS 岩本町
いんか #CN インカ
いんじあな #CN インジアナ
いんど #CN インド 印度
いんどねしあ #CN インドネシア
いんのしまし #CNS 因島市
うぃーん #CN ウィーン
うぃすこんしん #CN ウィスコンシン
うぃんとふく #CN ウィントフク
うぇりんとん #CN ウェリントン
うえだし #CNS 上田市
うえのし #CNS 上野市
うぉーるがい #CN ウォール街
うおづし #CNS 魚津市
うがんだ #CN ウガンダ
うきょうく #CNS 右京区
うくらいな #CN ウクライナ
うさし #CNS 宇佐市
うしくぬま #CN 牛久沼
うしごめ #CN 牛込
うしぶかし #CNS 牛深市
うじし #CNS 宇治市
うすきし #CNS 臼杵市
うすざん #CN 有珠山
うずべく #CN ウズベク
うずまさ #CN 太秦
うたしないし #CNS 歌志内市
うちさいわいちょう #CNS 内幸町
うつくしがはら #CN 美ケ原
うとし #CNS 宇土市
うべし #CNS 宇部市
うらが #CN 浦賀
うらじおすとく #CN ウラジオストク
うらそえし #CNS 浦添市
うらやすし #CNS 浦安市
うらんばーとる #CN ウランバートル
うるがあい #CN ウルグアイ
うわじまし #CNS 宇和島市
うんぜんだけ #CN 雲仙岳
えいこく #CN 英国
えいたい #CN 永代
えきまえ #CN 駅前
えさしし #CNS 江刺市
えじんばら #CN エジンバラ
えすとにあ #CN エストニア
えちおぴあ #CN エチオピア
えどがわく #CNS 江戸川区
えどがわばし #CN 江戸川橋
えどぼり #CN 江戸堀
えなし #CNS 恵那市
えにわし #CNS 恵庭市
えびす #CN 恵比寿 恵美須
えびなし #CNS 海老名市
えびのし #CNS えびの市
えべつし #CNS 江別市
えべれすと #CN エベレスト
えぼしだけ #CN 烏帽子岳
えりとりあ #CN エリトリア
えるされむ #CN エルサレム
えればん #CN エレバン
えんざんし #CNS 塩山市
えんてべ #CN エンテベ
おーくらんど #CN オークランド
おーとぼるた #CN オートボルタ
おうめし #CNS 青梅市
おおいずみがくえん #CN 大泉学園
おおいまちせん #CNS 大井町線
おおえどせん #CNS 大江戸線
おおかわし #CNS 大川市
おおがきし #CNS 大垣市
おおぎまち #CNS 扇町
おおくちし #CNS 大口市
おおさかわん #CN 大阪湾
おおじま #CN 大島
おおずし #CNS 大洲市
おおたく #CNS 大田区
おおたけし #CNS 大竹市
おおたし #CNS 太田市
おおたわらし #CNS 大田原市
おおだし #CNS 大田市
おおだてし #CNS 大館市
おおつきし #CNS 大月市
おおてまち #CNS 大手町
おおでんまちょう #CNS 大伝馬町
おおどおり #CN 大通り
おおのし #CNS 大野市
おおのじょうし #CNS 大野城市
おおふなとし #CNS 大船渡市
おおぶし #CNS 大府市
おおまがりし #CNS 大曲市
おおまちし #CNS 大町市
おおみはちまん #CN 近江八幡
おおみはちまんし #CNS 近江八幡市
おおみやし #CNS 大宮市
おおむたし #CNS 大牟田市
おおむらし #CNS 大村市
おおよどく #CNS 大淀区
おかざきし #CNS 岡崎市
おかちまち #CNS 御徒町
おかやし #CNS 岡谷市
おがし #CNS 男鹿市
おきなわし #CNS 沖縄市
おくひだ #CN 奥飛騨
おくらほましてぃー #CN オクラホマシティー
おけがわし #CNS 桶川市
おけはざま #CN 桶狭間
おごおりし #CNS 小郡市
おしあげ #CN 押上
おすろ #CN オスロ
おせあにあ #CN アセナニア
おたるし #CNS 小樽市
おたわ #CN オタワ
おだきゅう #CN 小田急
おだわらし #CNS 小田原市
おぢやし #CNS 小千谷市
おっくすふぉーど #CN オックスフォード
おでっさ #CN オデッサ
おのし #CNS 小野市
おのだし #CNS 小野田市
おのみち #CNS 尾道
おのみちし #CNS 尾道市
おばなざわし #CNS 尾花沢市
おばまし #CNS 小浜市
おびひろし #CNS 帯広市
おほーつく #CN オホーツク
おまーん #CN オマーン
おやべし #CNS 小矢部市
おやまし #CNS 小山市
おりんぴあ #CN オリンピア
おわせし #CNS 尾鷲市
おわりあさひし #CNS 尾張旭市
おんせんきょう #CN 温泉郷
おんたけさん #CN 御岳山
かいづかし #CNS 貝塚市
かいなんし #CNS 海南市
かかみがはらし #CNS 各務原市
かがし #CNS 加賀市
かくだし #CNS 角田市
かぐらざか #CN 神楽坂
かけがわし #CNS 掛川市
かこがわし #CNS 加古川市
かさいし #CNS 加西市
かさおかし #CNS 笠岡市
かさまし #CNS 笠間市
かざふ #CN カザフ
かしはらし #CNS 橿原市
かしまし #CNS 鹿島市
かしわざきし #CNS 柏崎市
かしわし #CNS 柏市
かしわらし #CNS 柏原市
かすかべし #CNS 春日部市
かすがいし #CNS 春日井市
かすがし #CNS 春日市
かすがで #CN 春日出
かすとりーず #CN カストリーズ
かすぴかい #CN カスピ海
かせだし #CNS 加世田市
かぞし #CNS 加須市
かたーる #CN カタール
かたのし #CNS 交野市
かつうらし #CNS 勝浦市
かつしかく #CNS 葛飾区
かつたし #CNS 勝田市
かつやまし #CNS 勝山市
かづのし #CNS 鹿角市
かとまんず #CN カトマンズ
かどまし #CNS 門真市
かながわく #CNS 神奈川区
かなざわく #CNS 金沢区
かなざわぶんこ #CN 金沢文庫
かなまち #CNS 金町
かなりあ #CN カナリア
かにし #CNS 可児市
かぬまし #CNS 鹿沼市
かのやし #CNS 鹿屋市
かぶーる #CN カブール
かぶき #CN 歌舞伎
かぶきちょう #CNS 歌舞伎町
かぶとまち #CNS 兜町
かぷーる #CN カプール
かぼべるで #CN カボベルデ
かまいしし #CNS 釜石市
かまがやし #CNS 鎌ヶ谷市
かまくらし #CNS 鎌倉市
かみおおおか #CN 上大岡
かみがた #CN 上方
かみぎょうく #CNS 上京区
かみたかいど #CN 上高井戸
かみなりもん #CN 雷門
かみのげ #CN 上野毛
かみのやまし #CNS 上山市
かみふくおかし #CNS 上福岡市
かみやちょう #CNS 神谷町
かむちゃっか #CN カムチャッカ
かめあり #CN 亀有
かめいど #CN 亀戸
かめおかし #CNS 亀岡市
かめやまし #CNS 亀山市
かめるーん #CN カメルーン
かもがわし #CNS 鴨川市
かもし #CNS 加茂市
かやば #CN 茅場
かやばちょう #CNS 茅場町
からかす #CN カラカス
からすもり #CN 烏森
からつし #CNS 唐津市
からほりちょう #CNS 空堀町
かりぶ #CN カリブ
かりぶかい #CN カリブ海
かりやし #CNS 刈谷市
かるかった #CN カルカッタ
かるがり #CN カルガリ
かわぐちし #CNS 川口市
かわごえし #CNS 川越市
かわさきく #CNS 川崎区
かわちながのし #CNS 河内長野市
かわにしし #CNS 川西市
かわのえし #CNS 川之江市
かわらまち #CNS 河原町 瓦町
かんおんじし #CNS 観音寺市
かんこく #CN 韓国 大韓民国
かんさい #CN 関西
かんざすしてぃー #CN カンザスシティー
かんじょうせん #CNS 環状線
かんとう #CN 関東
かんとうちほう #CN 関東地方
かんはっしゅう #CN 関八州
かんぱら #CN カンパラ
かんぼじあ #CN カンボジア
がーな #CN ガーナ
がいあな #CN ガイアナ
がくげいだいがく #CN 学芸大学
がぼろーね #CN ガボローネ
がぼん #CN ガボン
がまごおりし #CNS 蒲郡市
がんびあ #CN ガンビア
きえふ #CN キエフ
きがり #CN キガリ
きくちし #CNS 菊池市
きさらづし #CNS 木更津市
きざきこ #CN 木崎湖
きしにょふ #CN キシニョフ
きしわだし #CNS 岸和田市
きたあるぷす #CN 北アルプス
きたいばらきし #CNS 北茨城市
きたかたし #CNS 喜多方市
きたかみし #CNS 北上市
きたかんとう #CN 北関東
きたく #CNS 北区
きたせんじゅ #CN 北千住
きたたいせいよう #CN 北大西洋
きたみし #CNS 北見市
きたもとし #CNS 北本市
きつきし #CNS 杵築市
きと #CN キト
きぬた #CN 砧
きぷろす #CN キプロス
きぼうほう #CN 喜望峰
きみつし #CNS 君津市
きゃんべら #CN キャンベラ
きゅーば #CN キューバ
きゅうしゅうちほう #CN 九州地方
きょうばし #CN 京橋
きょうまちぼり #CN 京町堀
きよせし #CNS 清瀬市
きりしまやま #CN 霧島山
きりばす #CN キリバス
きりゅうし #CNS 桐生市
きるぎす #CN キルギス
きんきちほう #CN 近畿地方
きんぐすとん #CN キングストン
きんしちょう #CNS 錦糸町
きんしゃさ #CN キンシャサ
ぎにあ #CN ギニア
ぎにあびさう #CN ギニアビサウ
ぎのわんし #CNS 宜野湾市
ぎょうだし #CNS 行田市
ぎょうとく #CN 行徳
ぎんざせん #CNS 銀座線
くあらるんぷーる #CN クアラルンプール
くうぇーと #CN クウェート
くうこうせん #CNS 空港線
くがやま #CN 久我山
くきし #CNS 久喜市
くさつし #CNS 草津市
くしきのし #CNS 串木野市
くしまし #CNS 串間市
くしろし #CNS 釧路市
くじし #CNS 久慈市
くじゅうさん #CN 久住山
くじょう #CN 九条
くずりゅうがわ #CN 九頭竜川
くだまつし #CNS 下松市
くにたちし #CNS 国立市
くまがやし #CNS 熊谷市
くまがわ #CN 球磨川
くまのし #CNS 熊野市
くらいすとちゃーち #CN クライストチャーチ
くらしきし #CNS 倉敷市
くらまえ #CN 蔵前
くらよしし #CNS 倉吉市
くるめし #CNS 久留米市
くれし #CNS 呉市
くろいしし #CNS 黒石市
くろいそし #CNS 黒磯市
くろさきまち #CNS 黒埼町
くろべし #CNS 黒部市
くわなし #CNS 桑名市
ぐあどるーぷ #CN グアドループ
ぐあむ #CN グアム
ぐあむとう #CN グアム島
ぐしかわし #CNS 具志川市
ぐりーんらんど #CN グリーンランド
ぐるじや #CN グルジヤ
ぐれなだ #CN グレナダ
けーぷたうん #CN ケープタウン
けいおう #CN 京王
けいせい #CN 京成
けいひんきゅうこう #CN 京浜急行
けいひんとうほく #CN 京浜東北
けごんのたき #CN 華厳滝
けせんぬまし #CNS 気仙沼市
けにあ #CN ケニア
げんかいなだ #CN 玄界灘
こーとじぼあーる #CN コートジボアール
こいしかわ #CN 小石川
こいわ #CN 小岩
こうえんじ #CN 高円寺
こうかい #CN 黄海 紅海
こうしょくし #CNS 更埴市
こうしんえつ #CN 甲信越
こうじまち #CNS 麹町
こうじや #CN 糀谷
こうそくどうろ #CN 高速道路
こうとうく #CNS 江東区
こうなん #CN 江南 港南
こうなんく #CNS 港南区
こうなんし #CNS 江南市
こうのすし #CNS 鴻巣市
こうばいちょう #CNS 紅梅町
こうほくく #CNS 港北区
こうらいばし #CN 高麗橋
こおりやまし #CNS 郡山市
こがし #CNS 古河市
こがねいし #CNS 小金井市
こくさいくうこう #CN 国際空港
こくぶし #CNS 国分市
こくぶんじし #CNS 国分寺市
こくらきたく #CNS 小倉北区
こくらみなみく #CNS 小倉南区
こさいし #CNS 湖西市
こしがやし #CNS 越谷市
こたばる #CN コタバル
こだいらし #CNS 小平市
こっかい #CN 黒海
こでんまちょう #CNS 小伝馬町
こなくり #CN コナクリ
こねちかっと #CN コネチカット
このはなく #CNS 此花区
こばやしし #CNS 小林市
こぺんはーげん #CN コペンハーゲン
こまえし #CNS 狛江市
こまがたけ #CN 駒ヶ岳
こまがねし #CNS 駒ヶ根市
こまきし #CNS 小牧市
こまつし #CNS 小松市
こまつしまし #CNS 小松島市
こみやちょう #CNS 小宮町
こもろ #CN コモロ 小諸
こもろし #CNS 小諸市
ころんびあ #CN コロンビア
ころんぼ #CN コロンボ
こんご #CN コンゴ
こんごうさん #CN 金剛山
ごうつし #CNS 江津市
ごこくじ #CN 護国寺
ごしきぬま #CN 五色沼
ごしきやま #CN 五色山
ごしょがわらし #CNS 五所川原市
ごじょうし #CNS 五條市
ごせし #CNS 御所市
ごせんし #CNS 五泉市
ごっとほーぷ #CN ゴットホープ
ごてんばし #CNS 御殿場市
ごぼうし #CNS 御坊市
さいきし #CNS 佐伯市
さいこ #CN 西湖
さいじょうし #CNS 西条市
さいたま #CN さいたま
さいたまし #CNS さいたま市
さいとし #CNS 西都市
さいわいく #CNS 幸区
さうじあらびあ #CN サウジアラビア
さかいし #CNS 堺市
さかいでし #CNS 坂出市
さかいみなとし #CNS 境港市
さかたし #CNS 酒田市
さかどし #CNS 坂戸市
さがえし #CNS 寒河江市
さがみはらし #CNS 相模原市
さきょうく #CNS 左京区
さくし #CNS 佐久市
さくらいし #CNS 桜井市
さくらがおか #CN 桜ヶ丘
さくらぎちょう #CNS 桜木町
さくらし #CNS 佐倉市
さくらしんまち #CNS 桜新町
さくらだもん #CN 桜田門
さくらのみや #CN 桜ノ宮
ささづか #CN 笹塚
させぼし #CNS 佐世保市
さどがしま #CN 佐渡島
さなあ #CN サナア
さないちょう #CNS 左内町
さなだやまちょう #CNS 真田山町
さぬあ #CN サヌア
さのし #CNS 佐野市
さはら #CN サハラ
さばえし #CNS 鯖江市
さばな #CN サバナ
さやまし #CNS 狭山市
さらえぼ #CN サラエボ
さわらく #CNS 早良区
さわらし #CNS 佐原市
さんげんぢゃや #CN 三軒茶屋
さんさるばどる #CN サンサルバドル
さんじえご #CN サンジエゴ
さんじょうし #CNS 三条市
さんだし #CNS 三田市
さんちあご #CN サンチアゴ
さんとどみんご #CN サントドミンゴ
さんとめ #CN サントメ
さんとめぷりんしぺ #CN サントメプリンシペ
さんどに #CN サンドニ
さんぱうろ #CN サンパウロ
さんふあん #CN サンフアン
さんほせ #CN サンホセ
さんぼんまつ #CN 三本松
さんまりの #CN サンマリノ
ざいーる #CN ザイール
ざいけ #CN 在家
ざいもくちょう #CNS 材木町
ざおうさん #CN 蔵王山
ざまし #CNS 座間市
ざるつぶるく #CN ザルツブルク
ざんびあ #CN ザンビア
しあとる #CN シアトル
しえられおね #CN シエラレオネ
しおがま #CN 塩竃 塩釜
しおがまし #CNS 塩竃市
しおじりし #CNS 塩尻市
しおみばし #CN 汐見橋
しかい #CN 死海
しかご #CN シカゴ
しきし #CNS 志木市
しぎさん #CN 信貴山
しこくちほう #CN 四国地方
しじょうなわて #CN 四条畷
しじょうなわてし #CNS 四条畷市
したまち #CNS 下町
しどにー #CN シドニー
しながわく #CNS 品川区
しなのまち #CNS 信濃町
しののめ #CN 東雲
しばこうえん #CN 芝公園
しばたし #CNS 新発田市
しばだいもん #CN 芝大門
しぶかわし #CNS 渋川市
しぶやく #CNS 渋谷区
しべつし #CNS 士別市
しまだし #CNS 島田市
しまばらし #CNS 島原市
しみずし #CNS 清水市
しみずだにちょう #CNS 清水谷町
しもぎょうく #CNS 下京区
しもたかいど #CN 下高井戸
しもだし #CNS 下田市
しもだてし #CNS 下館市
しもつまし #CNS 下妻市
しものせきし #CNS 下関市
しもまるこ #CN 下丸子
しゃんぜりぜ #CN シャンゼリゼ
しょうじこ #CN 精進湖
しょうどしま #CN 小豆島
しょうにゅうどう #CN 鍾乳洞
しょうばらし #CNS 庄原市
しょうわく #CNS 昭和区
しょとう #CN 諸島
しらうめ #CN 白梅
しらかわし #CNS 白河市
しらねさん #CN 白根山
しりあ #CN シリア
しろいしく #CNS 白石区
しろいしし #CNS 白石市
しろかね #CN 白金
しろねし #CNS 白根市
しんえつ #CN 信越
しんおおくぼ #CN 新大久保
しんぐうし #CNS 新宮市
しんこだいら #CN 新小平
しんさいばしすじ #CN 心斎橋筋
しんさくらだい #CN 新桜台
しんしろし #CNS 新城市
しんじゅくぎょえん #CN 新宿御苑
しんじゅくく #CNS 新宿区
しんじゅわん #CN 真珠湾
しんじょうし #CNS 新庄市
しんたまがわせん #CNS 新玉川線
しんとうきょうこくさい #CN 新東京国際
しんなんようし #CNS 新南陽市
しんばし #CN 新橋
しんまち #CNS 新町
しんみなとし #CNS 新湊市
じぇのば #CN ジェノバ
じぶち #CN ジブチ
じゃかるた #CN ジャカルタ
じゃまいか #CN ジャマイカ
じゃわ #CN ジャワ
じゅうじょう #CN 十条
じゅしゃんべ #CN ジュシャンベ
じょーじあ #CN ジョージア
じょーじたうん #CN ジョージタウン
じょうえつし #CNS 上越市
じょうしゅう #CN 上州
じょうせき #CN 城跡
じょうとうく #CNS 城東区
じょうなんく #CNS 城南区
じょうばんせん #CNS 常磐線
じょうようし #CNS 城陽市
じょほーる #CN ジョホール
じんぐうまえ #CN 神宮前
じんづうがわ #CN 神通川
じんなん #CN 神南
じんばぶえ #CN ジンバブエ
じんぼうちょう #CNS 神保町
すーだん #CN スーダン
すいたし #CNS 吹田市
すいどうばし #CN 水道橋
すうぇーでん #CN スウェデーン
すえひろちょう #CNS 末広町
すかがわし #CNS 須賀川市
すかんじなびあ #CN スカンジナビア
すぎなみく #CNS 杉並区
すくもし #CNS 宿毛市
すさきし #CNS 須崎市
すざかし #CNS 須坂市
すずかし #CNS 鈴鹿市
すずし #CNS 珠洲市
すそのし #CNS 裾野市
すとっくほるむ #CN ストックホルム
すながわし #CNS 砂川市
すば #CN スバ
すぺりおる #CN スペリオル
すまく #CNS 須磨区
すみだく #CNS 墨田区
すみのえく #CNS 住之江区
すみよしく #CNS 住吉区
すみよしちょう #CNS 住吉町
すもとし #CNS 洲本市
すりらんか #CN スリランカ
すわし #CNS 諏訪市
すわじらんど #CN スワジランド
ずしし #CNS 逗子市
せーしぇる #CN セーシェル
せいせき #CN 聖蹟
せいどく #CN 西独
せいよう #CN 西洋
せきし #CNS 関市
せきどうぎにあ #CN 赤道ギニア
せたがやく #CNS 世田谷区
せっつし #CNS 摂津市
せとし #CNS 瀬戸市
せねがる #CN セネガル
せやく #CNS 瀬谷区
せんかく #CN 尖閣
せんがくじ #CN 泉岳寺
せんごく #CN 千石
せんじゅ #CN 千住
せんじゅおおはし #CN 千住大橋
せんだい #CN 仙台 川内
せんだいし #CNS 仙台市 川内市
せんとじょーじず #CN セントジョージズ
せんとびんせんと #CN セントビンセント
せんとるしあ #CN セントルシア
せんなんし #CNS 泉南市
せんば #CN 船場
せんばちゅうおう #CN 船場中央
ぜんつうじし #CNS 善通寺市
そーるずべり #CN ソールズベリ
そうかし #CNS 草加市
そうじゃし #CNS 総社市
そうぶせん #CNS 総武線
そうぶほんせん #CNS 総武本線
そうまし #CNS 相馬市
そふぃあ #CN ソフィア
そまりあ #CN ソマリア
それん #CN ソビエト連邦 ソ連
そろもん #CN ソロモン
ぞうしがや #CN 雑司が谷
たいしょうく #CNS 大正区
たいとうく #CNS 台東区
たいへい #CN 太平
たいぺい #CN 台北
たかいしし #CNS 高石市
たかおかし #CNS 高岡市
たかさきし #CNS 高崎市
たかさごし #CNS 高砂市
たかしまや #CN 高島屋
たかちほのみね #CN 高千穂峰
たかつきし #CNS 高槻市
たかつく #CNS 高津区
たかなわだい #CN 高輪台
たかはぎし #CNS 高萩市
たかはしし #CNS 高梁市
たかはまし #CNS 高浜市
たかまがはら #CN 高天原
たかやまし #CNS 高山市
たからづかし #CNS 宝塚市
たがじょうし #CNS 多賀城市
たがわし #CNS 田川市
たきかわし #CNS 滝川市
たきのがわ #CN 滝野川
たくし #CNS 多久市
たけおし #CNS 武雄市
たけたし #CNS 竹田市
たけのつか #CN 竹の塚
たけはらし #CNS 竹原市
たけばし #CN 竹橋
たけふし #CNS 武生市
たしけんと #CN タシケント
たじく #CN タジク
たじみし #CNS 多治見市
たたらがわ #CN 多多良川
たちかわし #CNS 立川市
たつのし #CNS 龍野市
たてばやしし #CNS 館林市
たてやまし #CNS 館山市
たなしし #CNS 田無市
たなべし #CNS 田辺市
たにまち #CNS 谷町
たひち #CN タヒチ
たまがわ #CN 多摩川
たまがわじょうすい #CN 玉川上水
たまく #CNS 多摩区
たまこせん #CNS 多摩湖線
たまし #CNS 多摩市
たまなし #CNS 玉名市
たまのし #CNS 玉野市
たまれいえん #CN 多摩霊園
たらわ #CN タラワ
たりん #CN タリン
たるみく #CNS 垂水区
たるみずし #CNS 垂水市
たわらちょう #CNS 田原町
だーうぃん #CN ダーウィン
だーじりん #CN ダージリン
だいかんみんこく #CN 大韓民国
だいかんやま #CN 代官山
だいざわ #CN 代沢
だいしまえ #CN 大師前
だいとうし #CNS 大東市
だいもんじやま #CN 大文字山
だかーる #CN ダカール
だざいふし #CNS 太宰府市
だっか #CN ダッカ
だてし #CNS 伊達市
だぶりん #CN ダブリン
だますかす #CN ダマスカス
だるえすさらーむ #CN ダルエスサラーム
ちぇこするばきあ #CN チェコスロバキア
ちぇりゃびんすく #CN チェリャビンスク
ちがさきし #CNS 茅ヶ崎市
ちくごがわ #CN 筑後川
ちくごし #CNS 筑後市
ちくさく #CNS 千種区
ちくしのし #CNS 筑紫野市
ちぐりす #CN チグリス
ちたし #CNS 知多市
ちちぶし #CNS 秩父市
ちちゅうかい #CNS 地中海
ちっこう #CN 築港
ちとせからすやま #CN 千歳烏山
ちとせし #CNS 千歳市
ちどりちょう #CNS 千鳥町
ちのし #CNS 茅野市
ちゃうすやま #CN 茶臼山
ちゃど #CN チャド
ちゃやまち #CNS 茶屋町
ちゅーりっひ #CN チューリッヒ
ちゅうおうあふりか #CN 中央アフリカ
ちゅうおうく #CNS 中央区
ちゅうおうせん #CNS 中央線
ちゅうか #CN 中華
ちゅうかがい #CN 中華街
ちゅうかみんこく #CN 中華民国
ちゅうごく #CN 中華人民共和国 中国
ちゅうごくちほう #CN 中国地方
ちゅうぜんじこ #CN 中禅寺湖
ちゅうとう #CN 中東
ちゅうにち #CN 中日
ちゅうぶちほう #CN 中部地方
ちゅにす #CN チュニス
ちょうかいさん #CN 鳥海山
ちょうしし #CNS 銚子市
ちょうじゃまち #CNS 長者町
ちょうふし #CNS 調布市
ちよざき #CN 千代崎
ちよだく #CNS 千代田区
ちよだせん #CNS 千代田線
ちらな #CN チラナ
ちりゅうし #CNS 知立市
ちんぷー #CN チンプー
つくだ #CN 佃
つくばさん #CN 筑波山
つくみし #CNS 津久見市
つしま #CN 対馬 津島
つしまし #CNS 津島市
つじどう #CN 辻堂
つちうらし #CNS 土浦市
つばめし #CNS 燕市
つばる #CN ツバル
つまご #CN 妻篭
つやまし #CNS 津山市
つりがねちょう #CNS 釣鐘町
つるおかし #CNS 鶴岡市
つるがし #CNS 敦賀市
つるぎさん #CN 剣山
つるし #CNS 都留市
つるまき #CN 弦巻
つるみく #CNS 鶴見区
てぐしがるぱ #CN テグシガルパ
てへらん #CN テヘラン
てむず #CN テムズ
てるあびぶ #CN テルアビブ
てんあんもん #CN 天安門
てんじん #CN 天神
てんじんばし #CN 天神橋
てんどうし #CNS 天童市
てんのうじく #CNS 天王寺区
てんぱくく #CNS 天白区
てんりし #CNS 天理市
てんりゅうし #CNS 天竜市
でんえんちょうふ #CN 田園調布
でんまーく #CN デンマーク
とーご #CN トーゴ
とうかいし #CNS 東海市
とうがねし #CNS 東金市
とうきょうこくさい #CN 東京国際
とうきょうわん #CN 東京湾
とうざいせん #CNS 東西線
とうじょうせん #CNS 東上線
とうどく #CN 東独
とうほくちほう #CN 東北地方
とうほくほんせん #CNS 東北本線
とうやこ #CN 洞爺湖
とうようちょう #CNS 東陽町
とうよし #CNS 東予市
とおかまちし #CNS 十日町市
とおのし #CNS 遠野市
ときし #CNS 土岐市
とくやまし #CNS 徳山市
とこなめし #CNS 常滑市
ところざわし #CNS 所沢市
とごし #CN 戸越
とさし #CNS 土佐市
とさしみずし #CNS 土佐清水市
とさぼり #CN 土佐堀
としまえん #CN 豊島園
としまく #CNS 豊島区
とすし #CNS 鳥栖市
とだし #CNS 戸田市
とちおし #CNS 栃尾市
とちぎし #CNS 栃木市
とつかく #CNS 戸塚区
となみ #CN 礪波
となみし #CNS 礪波市
とばし #CNS 鳥羽市
とばたく #CNS 戸畑区
とびりし #CN トビリシ
とまこまいし #CNS 苫小牧市
とみおかし #CNS 富岡市
とよあけし #CNS 豊明市
とよおかし #CNS 豊岡市
とよかわし #CNS 豊川市
とよさかし #CNS 豊栄市
とよす #CN 豊洲
とよたし #CNS 豊田市
とよなかし #CNS 豊中市
とよはしし #CNS 豊橋市
とよひらく #CNS 豊平区
とりでし #CNS 取手市
とりにだーどとばご #CN トリニダードトバゴ
とりぽり #CN トリポリ
とるくめん #CN トルクメン
とわだし #CNS 十和田市
とんが #CN トンガ
とんがおうこく #CN トンガ王国
とんだばやしし #CNS 富田林市
どーう゛ぁー #CN ドーヴァー
どーう゛ぁーかいきょう #CNS ドーヴァー海峡
どーは #CN ドーハ
どーば #CN ドーバ
どーばー #CN ドーバー
どーばーかいきょう #CN ドーバー海峡
どーばかいきょう #CN ドーバ海峡
どうご #CN 道後
どうとんぼり #CN 道頓堀
どぶいけすじ #CN 丼池筋
どみにか #CN ドミニカ
ないじぇりあ #CN ナイジェリア
ないろび #CN ナイロビ
なうる #CN ナウル
なかがみ #CN 中神
なかがわく #CNS 中川区
なかぎょうく #CNS 中京区
なかく #CNS 中区
なかす #CN 中洲
なかつがわし #CNS 中津川市
なかつし #CNS 中津市
なかのく #CNS 中野区
なかのし #CNS 中野市
なかのしま #CN 中ノ島 中之島
なかのぶ #CN 中延
なかはらく #CNS 中原区
なかまし #CNS 中間市
なかみなとし #CNS 那珂湊市
なかむらく #CNS 中村区
なかむらし #CNS 中村市
なかめぐろ #CN 中目黒
なかもず #CN 中百舌鳥
ながいし #CNS 長井市
ながおかきょうし #CNS 長岡京市
ながおかし #CNS 長岡市
ながおかてんじん #CN 長岡天神
ながたく #CNS 長田区
ながたちょう #CNS 永田町
ながとし #CNS 長門市
ながはまし #CNS 長浜市
ながれやまし #CNS 流山市
なぎさん #CN 那岐山
なごし #CNS 名護市
なぜし #CNS 名瀬市
なだく #CNS 灘区
なっそー #CN ナッソー
なとりし #CNS 名取市
ななおし #CNS 七尾市
なにわく #CNS 浪速区
なばりし #CNS 名張市
なほとか #CN ナホトカ
なぽり #CN ナポリ
なみびあ #CN ナミビア
なみよけ #CN 波除
なめりかわし #CNS 滑川市
なよろし #CNS 名寄市
ならしのし #CNS 習志野市
なりたし #CNS 成田市
なるとし #CNS 鳴門市
なるみ #CN 鳴海
なんき #CN 南紀
なんこくし #CNS 南国市
なんたいざん #CN 男体山
なんばしんち #CN 難波新地
なんぶせん #CNS 南武線
なんぺいだい #CN 南平台
なんようし #CNS 南陽市
にあめー #CN ニアメー
にいざし #CNS 新座市
にいじゅく #CN 新宿
にいつし #CNS 新津市
にいはまし #CNS 新居浜市
にいみし #CNS 新見市
にこしあ #CN ニコシア
にしあきる #CN 西秋留
にしおし #CNS 西尾市
にしきょうく #CNS 西京区
にしく #CNS 西区
にしさもあ #CN 西サモア
にしだい #CN 西台
にしどいつ #CN 西ドイツ
にしとうきょう #CN 西東京
にしとうきょうし #CNS 西東京市
にしなりく #CNS 西成区
にしにほん #CN 西日本
にしのおもてし #CNS 西之表市
にしのみやし #CNS 西宮市
にしまごめ #CN 西馬込
にしよどがわく #CNS 西淀川区
にしわきし #CNS 西脇市
にじぇーる #CN ニジェール
にじゅうばしまえ #CN 二重橋前
にちえい #CN 日英
にちどく #CN 日独
にちなんし #CNS 日南市
にちふつ #CN 日仏
にっかん #CN 日韓
にっこうし #CNS 日光市
にっちゅう #CN 日中
にのへし #CNS 二戸市
にほんかい #CN 日本海
にほんかいこう #CN 日本海溝
にほんばし #CN 日本橋
にほんまつし #CNS 二本松市
にゅーおーりんす #CN ニューオーリンス
にゅーかれどにあ #CN ニューカレドニア
にゅーぎにあ #CN ニューギニア
にゅーじーらんど #CN ニュージーランド
にゅーじゃーじー #CN ニュージャージー
にゅーでりー #CN ニューデリー
にゅーはんぷしゃー #CN ニューハンプシャー
にらさきし #CNS 韮崎市
にんぎょうちょう #CNS 人形町
ぬーめあ #CN ヌーメア
ぬあくしょっと #CN ヌアクショット
ぬくあろふぁ #CN ヌクアロファ
ぬじぇめな #CN ヌジェメナ
ぬのびき #CN 布引
ぬまたし #CNS 沼田市
ぬまづし #CNS 沼津市
ねばだ #CN ネバダ
ねぱーる #CN ネパール
ねむろし #CNS 根室市
ねやがわし #CNS 寝屋川市
ねりまく #CNS 練馬区
のうび #CN 濃尾
のおがたし #CNS 直方市
のぎざか #CN 乃木坂
のげ #CN 野毛
のしろし #CNS 能代市
のじりこ #CN 野尻湖
のだし #CNS 野田市
のと #CN 能登
のべおかし #CNS 延岡市
のぼりべつし #CNS 登別市
のりくらだけ #CN 乗鞍岳
はいじま #CN 拝島
はいち #CN ハイチ
はかたく #CNS 博多区
はぎし #CNS 萩市
はくいし #CNS 羽咋市
はくろしあ #CN 白ロシア
はこざき #CN 箱崎
はこだてし #CNS 函館市
はしづめまち #CNS 橋詰町
はしまし #CNS 羽島市
はしもとし #CNS 橋本市
はすだし #CNS 蓮田市
はすね #CN 蓮根
はだのし #CNS 秦野市
はちおうじし #CNS 八王子市
はちこうせん #CNS 八高線
はちじょうじま #CN 八丈島
はちのへし #CNS 八戸市
はちまんちょう #CNS 八幡町
はっこうださん #CN 八甲田山
はっちょうぼり #CN 八丁堀
はとがやし #CNS 鳩ヶ谷市
はなはた #CN 花畑
はなまきし #CNS 花巻市
はにゅうし #CNS 羽生市
はねだくうこう #CN 羽田空港
はのい #CN ハノイ
はばな #CN ハバナ
はびきのし #CNS 羽曳野市
はぼまい #CN 歯舞
はまきたし #CNS 浜北市
はまだし #CNS 浜田市
はままち #CNS 浜町
はままつし #CNS 浜松市
はままつちょう #CNS 浜松町
はまりきゅう #CN 浜離宮
はらまちし #CNS 原町市
はるつーむ #CN ハルツーム
はんがりー #CN ハンガリー
はんだし #CNS 半田市
はんのうし #CNS 飯能市
ばーみんがむ #CN バーミンガム
ばーれーん #CN バーレーン
ばくー #CN バクー
ばくろ #CN 馬喰
ばくろうまち #CNS 博労町
ばくろよこやま #CN 馬喰横山
ばぐだっど #CN バグダッド
ばちかん #CN バチカン
ばぬあつ #CN バヌアツ
ばはま #CN バハマ
ばまこ #CN バマコ
ばみゅーだ #CN バミューダ
ばらきなかやま #CN 原木中山
ばり #CN バリ
ばるばどす #CN バルバドス
ばれった #CN バレッタ
ばんぎ #CN バンギ
ばんくーばー #CN バンクーバー
ばんぐらでしゅ #CN バングラデシュ
ばんこく #CN バンコク
ばんじゅる #CN バンジュル
ばんりのちょうじょう #CN 万里長城
ぱぷあにゅーぎにあ #CN パプアニューギニア
ぱらぐあい #CN パラグアイ
ぱらまりぼ #CN パラマリボ
ひえいざん #CN 比叡山
ひかりし #CNS 光市
ひがしおおさかし #CNS 東大阪市
ひがしかがわ #CN 東かがわ
ひがしかがわし #CNS 東かがわ市
ひがしく #CNS 東区
ひがしくるめし #CNS 東久留米市
ひがししなかい #CN 東シナ海
ひがしすな #CN 東砂
ひがしすみよしく #CNS 東住吉区
ひがしどいつ #CN 東ドイツ
ひがしなだく #CNS 東灘区
ひがしなりく #CNS 東成区
ひがしにほん #CN 東日本
ひがしねし #CNS 東根市
ひがしひろしまし #CNS 東広島市
ひがしまつやまし #CNS 東松山市
ひがしむらやまし #CNS 東村山市
ひがしやまく #CNS 東山区
ひがしやまとし #CNS 東大和市
ひがしよどがわく #CNS 東淀川区
ひこうじょう #CN 飛行場
ひこねし #CNS 彦根市
ひさいし #CNS 久居市
ひたし #CNS 日田市
ひたち #CN 常陸 日立
ひたちおおたし #CNS 常陸太田市
ひたちし #CNS 日立市
ひとよしし #CNS 人吉市
ひのし #CNS 日野市
ひみし #CNS 氷見市
ひめじし #CNS 姫路市
ひゃくにんちょう #CNS 百人町
ひゅーろんこ #CN ヒューロン湖
ひゅうがし #CNS 日向市
ひょうごく #CNS 兵庫区
ひょうのせん #CN 氷ノ山
ひらかたし #CNS 枚方市
ひらたし #CNS 平田市
ひらつかし #CNS 平塚市
ひらどし #CNS 平戸市
ひらのく #CNS 平野区
ひららし #CNS 平良市
ひろこうじ #CN 広小路
ひろさきし #CNS 弘前市
びえんちゃん #CN ビエンチャン
びきに #CN ビキニ
びきにかんしょう #CN ビキニ環礁
びさいし #CNS 尾西市
びさう #CN ビサウ
びぜんし #CNS 備前市
びばいし #CNS 美唄市
びら #CN ビラ
びらしすねろす #CN ビラシスネロス
びりにゅす #CN ビリニュス
びるま #CN ビルマ
びわしま #CN 枇杷島
ふぁどーつ #CN ファドーツ
ふぃじー #CN フィジー
ふぃらでるふぃあ #CN フィラデルフィア
ふぃれんつぇ #CN フィレンツェ
ふぃんらんど #CN フィンランド
ふかやし #CNS 深谷市
ふくえし #CNS 福江市
ふくしまく #CNS 福島区
ふくちやまし #CNS 福知山市
ふくやまし #CNS 福山市
ふくろいし #CNS 袋井市
ふしみく #CNS 伏見区
ふじいでらし #CNS 藤井寺市
ふじえだし #CNS 藤枝市
ふじおかし #CNS 藤岡市
ふじさわし #CNS 藤沢市
ふじし #CNS 富士市
ふじのみやし #CNS 富士宮市
ふじみし #CNS 富士見市
ふじよしだし #CNS 富士吉田市
ふたばちょう #CNS 双葉町
ふたまたがわ #CN 二俣川
ふちゅうし #CNS 府中市
ふっこく #CN 仏国
ふっさし #CNS 福生市
ふっつし #CNS 富津市
ふなばしし #CNS 船橋市
ふなふち #CN フナフチ
ふらのし #CNS 富良野市
ふりーたうん #CN フリータウン
ふるかわし #CNS 古川市
ふるんぜ #CN フルンゼ
ぶーたん #CN ブータン
ぶえのすあいれす #CN ブエノスアイレス
ぶかれすと #CN ブカレスト
ぶじゅんぶら #CN ブジュンブラ
ぶぜんし #CNS 豊前市
ぶだぺすと #CN ブダペスト
ぶらざびる #CN ブラザビル
ぶらじりあ #CN ブラジリア
ぶりすべーん #CN ブリスベーン
ぶりっじたうん #CN ブリッジタウン
ぶりゅっせる #CN ブリュッセル
ぶるねい #CN ブルネイ
ぶるんじ #CN ブルンジ
ぶんきょうく #CNS 文京区
ぶんごたかだし #CNS 豊後高田市
ぷえるとりこ #CN プエルトリコ
ぷのんぺん #CN プノンペン
ぷらいあ #CN プライア
ぷらは #CN プラハ
ぷれとりあ #CN プレトリア
へいわじま #CN 平和島
へいわだい #CN 平和台
へきなんし #CNS 碧南市
へるしんき #CN ヘルシンキ
べいこく #CN アメリカ合衆国 米国
べいるーと #CN ベイルート
べおぐらーど #CN ベオグラード
べっぷし #CNS 別府市
べついん #CN 別院
べにん #CN ベニン
べねずえら #CN ベネズエラ
べねちあ #CN ベネチア
べらう #CN ベラウ
べるさいゆ #CN ベルサイユ
べるん #CN ベルン
ぺるー #CN ペルー
ぺるしゃ #CN ペルシャ
ぺるしゃわん #CN ペルシャ湾
ぺんしるべにあ #CN ペンシルベニア
ほーちみん #CN ホーチミン
ほうじょうし #CNS 北条市
ほうふし #CNS 防府市
ほうやし #CNS 保谷市
ほだかだけ #CN 穂高岳
ほっかい #CN 北海
ほっかいどうちほう #CN 北海道地方
ほどがやく #CNS 保土ヶ谷区
ほにあら #CN ホニアラ
ほりきり #CN 堀切
ほりどめ #CN 堀留
ほろひらはし #CN 幌平橋
ほんがんじ #CN 本願寺
ほんごく #CN 本石
ほんざん #CN 本山
ほんじょ #CN 本所
ほんじょう #CN 本庄 本荘
ほんじょうし #CNS 本庄市 本荘市
ほんじん #CN 本陣
ほんどおり #CN 本通り
ほんどし #CNS 本渡市
ほんまち #CNS 本町
ぼうしゅう #CN 房州
ぼごた #CN ボゴタ
ぼつわな #CN ボツワナ
ぼりびあ #CN ボリビア
ぼん #CN ボン
ぽーつます #CN ポーツマス
ぽーとおぶすぺいん #CN ポートオブスペイン
ぽーともれすびー #CN ポートモレスビー
ぽーとるいす #CN ポートルイス
ぽーらんど #CN ポーランド
ぽつだむ #CN ポツダム
ぽるとーぷらんす #CN ポルトーブランス
ぽるとのぼ #CN ポルトノボ
まいづるし #CNS 舞鶴市
まうい #CN マウイ
まういとう #CN マウイ島
まかお #CN マカオ
まかっさる #CN マカッサル
まかっさるかいきょう #CN マカッサル海峡
まくらざきし #CNS 枕崎市
まごめ #CN 馬込
ましゅうこ #CN 摩周湖
ますかっと #CN マスカット
ますだし #CNS 益田市
ませる #CN マセル
まぜらんかいきょう #CN マゼラン海峡
まだがすかる #CN マダガスカル
まちだし #CNS 町田市
まちや #CN 町屋
まっきんりー #CN マッキンリー
まったーほーん #CN マッターホーン
まつうらし #CNS 松浦市
まつさかし #CNS 松阪市
まつとうし #CNS 松任市
まつどし #CNS 松戸市
まつばらし #CNS 松原市
まつもとし #CNS 松本市
まどりーど #CN マドリード
まなぐあ #CN マナグア
まなま #CN マナマ
まにら #CN マニラ
まぷと #CN マプト
まみや #CN 間宮
まらうぃ #CN マラウィ
まらぼ #CN マラボ
まり #CN マリ
まるがめし #CNS 丸亀市
まるた #CN マルタ
まるたまち #CNS 丸太町
まるのうち #CN 丸ノ内
まるのうちせん #CNS 丸ノ内線
まれーしあ #CN マレーシア
みうらし #CNS 三浦市
みかさし #CNS 三笠市
みかわしま #CN 三河島
みきし #CNS 三木市
みくにとうげ #CN 三国峠
みさとし #CNS 三郷市
みさわし #CNS 三沢市
みししっぴ #CN ミシシッピ
みしまし #CNS 三島市
みずーり #CN ミズーリ
みずさわし #CNS 水沢市
みずなみし #CNS 瑞浪市
みずほく #CNS 瑞穂区
みぞのくち #CN 溝ノ口
みたかし #CNS 三鷹市
みっどうぇー #CN ミッドウェー
みつかいどうし #CNS 水海道市
みつけし #CNS 見附市
みとしろ #CN 美土代
みどりがおか #CN 緑が丘
みどりく #CNS 緑区
みなとく #CNS 港区
みなまたし #CNS 水俣市
みなみあしがらし #CNS 南足柄市
みなみあるぷす #CN 南アルプス
みなみあるぷすし #CNS 南アルプス市
みなみかんとう #CN 南関東
みなみきゅうしゅう #CN 南九州
みなみく #CNS 南区
みなみにほん #CN 南日本
みね #CN 美禰
みねし #CNS 美禰市
みのおし #CNS 箕面市
みのかもし #CNS 美濃加茂市
みのし #CNS 美濃市
みのしま #CN 蓑島
みはらし #CNS 三原市
みやこし #CNS 宮古市
みやこじまく #CNS 都島区
みやこのじょうし #CNS 都城市
みやづし #CNS 宮津市
みやまえく #CNS 宮前区
みゅんへん #CN ミュンヘン
みょうがだに #CN 茗荷谷
みょうぎさん #CN 妙義山
みよしし #CNS 三次市
みらの #CN ミラノ
みるうぉーきー #CN ミルウォーキー
みんすく #CN ミンスク
みんだなお #CN ミンダナオ
むこうし #CNS 向日市
むさしこすぎ #CN 武蔵小杉
むさしこやま #CN 武蔵小山
むさしさかい #CN 武蔵境
むさしのし #CNS 武蔵野市
むさしむらやまし #CNS 武蔵村山市
むつし #CNS むつ市
むなかたし #CNS 宗像市
むばばね #CN ムババネ
むらかみし #CNS 村上市
むらやまし #CNS 村山市
むろとし #CNS 室戸市
むろらんし #CNS 室蘭市
めーん #CN メーン
めいじじんぐう #CN 明治神宮
めいとうく #CNS 名東区
めぐろく #CNS 目黒区
めじろ #CN 目白
めじろだい #CNS 目白台
めるぼるん #CN メルボルン
めんどさ #CN メンドサ
もーりしゃす #CN モーリシャス
もーりたらにあ #CN モーリタニア
もうこ #CN 蒙古
もおかし #CNS 真岡市
もか #CN モカ
もがじしお #CN モガジシオ
もざんびーく #CN モザンビーク
もじく #CNS 門司区
もとすこ #CN 本栖湖
もとまち #CNS 元町
もなこ #CN モナコ
もばらし #CNS 茂原市
もりぐちし #CNS 守口市
もりのみや #CN 森之宮
もりやまく #CNS 守山区
もりやまし #CNS 守山市
もるじぶ #CN モルジブ
もるだびあ #CN モルダビア
もろっこ #CN モロッコ
もんごる #CN モンゴル
もんぜんなかちょう #CNS 門前仲町
もんてびでお #CN モンテビデオ
もんばさ #CN モンバサ
もんべつし #CNS 紋別市
もんろびあ #CN モンロビア
やいたし #CNS 矢板市
やいづし #CNS 焼津市
やうんで #CN ヤウンデ
やえす #CN 八重州
やえすぐち #CN 八重州口
やおし #CNS 八尾市
やしおし #CNS 八潮市
やすぎし #CNS 安来市
やすくに #CN 靖国
やちよし #CNS 八千代市
やつがたけ #CN 八ヶ岳
やつしろし #CNS 八代市
やないし #CNS 柳井市
やながわし #CNS 柳川市
やはたにしく #CNS 八幡西区
やはたひがしく #CNS 八幡東区
やまがし #CNS 山鹿市
やまがたし #CNS 山県市
やましなく #CNS 山科区
やまだし #CNS 山田市
やまとこおりやまし #CNS 大和郡山市
やまとし #CNS 大和市
やまとたかだし #CNS 大和高田市
やまなしし #CNS 山梨市
やまのて #CN 山手
やめし #CNS 八女市
やりがたけ #CN 槍ヶ岳
やわたし #CNS 八幡市
やわたはまし #CNS 八幡浜市
ゆーごすらびあ #CN ユーゴスラビア
ゆーふらてす #CN ユーフラテス
ゆうきし #CNS 結城市
ゆうばりし #CNS 夕張市
ゆうべつがわ #CN 湧別川
ゆうらくちょう #CNS 有楽町
ゆうりょうどうろ #CN 有料道路
ゆきがや #CN 雪ヶ谷 雪谷
ゆくはしし #CNS 行橋市
ゆざわし #CNS 湯沢市
ゆしま #CN 湯島
ゆた #CN ユタ
ゆめのしま #CN 夢の島
よーくしゃー #CN ヨークシャー
ようかいちし #CNS 八日市市
ようかいちばし #CNS 八日市場市
ようこうだい #CN 洋光台
ようていざん #CN 羊蹄山
よこすかし #CNS 横須賀市
よこてし #CNS 横手市
よっかいちし #CNS 四日市市
よつぎ #CN 四ツ木
よつばし #CN 四ツ橋
よどがわく #CNS 淀川区
よなごし #CNS 米子市
よなしろがわ #CN 米代川
よねざわし #CNS 米沢市
よのし #CNS 与野市
よるだん #CN ヨルダン
らおす #CN ラオス
らごす #CN ラゴス
らさ #CN ラサ
らすべがす #CN ラスベガス
らとびあ #CN ラトビア
らばと #CN ラバト
らぱす #CN ラパス
らんかしゃー #CN ランカシャー
らんぐーん #CN ラングーン
りーぶるびる #CN リーブルビル
りが #CN リガ
りくう #CN 陸羽
りくぜんたかたし #CNS 陸前高田市
りすぼん #CN リスボン
りひてんしゅたいん #CN リヒテンシュタイン
りびあ #CN リビア
りべりあ #CN リベリア
りま #CN リマ
りやど #CN リヤド
りゅうがさきし #CNS 竜ヶ崎市
りゅうきゅう #CN 琉球
りょうがえまち #CNS 両替町
りょうつし #CNS 両津市
りろんぐえ #CN リロングエ
るあんだ #CN ルアンダ
るくせんぶるく #CN ルクセンブルク
るさか #CN ルサカ
るもいし #CNS 留萌市
るわんだ #CN ルワンダ
れいきゃびく #CN レイキャビク
れそと #CN レソト
ればのん #CN レバノン
れゆにおん #CN レユニオン
ろぞー #CN ロゾー
ろめ #CN ロメ
わいおみんぐ #CN ワイオミング
わかまつく #CNS 若松区
わがどぐ #CN ワガドグ
わこうし #CNS 和光市
わじまし #CNS 輪島市
わたらせがわ #CN 渡良瀬川
わっかないし #CNS 稚内市
わらびし #CNS 蕨市
わるしゃわ #CN ワルシャワ
わんがん #CN 湾岸
